.contact_title_box {
    width: 100%;
    padding-top: calc(13px + 5rem);
    padding-bottom: calc(18px + 4rem);
    background-color: #EEEEEE;
}

.contact_title {
    max-width: 1640px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.contact_main_box {
    width: 100%;
    padding-top: calc(25px + 5rem);
    padding-bottom: calc(6px + 10rem);
}

.contact_main {
    max-width: 1480px;
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-around;
}

.contact_info_item .contact_info_item_icon {
    width: calc(8px + 2rem);
}

.contact_info_item .contact_info_item_icon img {
    width: 100%;
}

.contact_info_item .p1 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(4px + 1rem);
    color: #E67818;
    line-height: 1;
    margin-top: calc(4px + 1.5rem);
}

.contact_info_item .p2 {
    font-family: D_DIN_PRO_Regular;
    font-weight: normal;
    font-size: calc(8px + 0.5rem);
    color: #808080;
    line-height: calc(10px + 1.5rem);
    margin-top: calc(10px + 1rem);
}

.contact_ewm {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: calc(10px + 1rem);
    gap: calc(2px + 1.5rem);
}

.contact_ewm_item {
    font-family: D_DIN_PRO_Regular;
    font-weight: normal;
    font-size: calc(8px + 0.5rem);
    color: #2B2B2B;
    line-height: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(3px + 0.25rem);
}

.contact_ewm_item img {
    width: calc(10px + 0.5rem);
}

.to_msg {
    margin-top: calc(10px + 3rem);
}

.to_msg a {
    font-family: D_DIN_PRO_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #E67818;
    line-height: calc(20px + 3rem);
    border-bottom: 1px #E67818 solid;
    padding-bottom: calc(1px + 0.1rem);
}

.contact_map {
    max-width: 1480px;
    width: 85%;
    height: calc(60px + 20rem);
    margin: auto;
    margin-top: calc(2px + 4rem);
    position: relative;
}

.contact_map .contact_map_img {
    width: 100%;
    height: 100%;
}

.contact_map .dw {
    width: calc(9px + 4rem);
    position: absolute;
    top: calc(50px + 5rem);
    left: calc(160px + 30rem);
    animation: 1.3s move2 linear infinite;
}

@keyframes move2 {
    0% {
        top: calc(50px + 5rem);
    }

    50% {
        top: calc(35px + 5rem);
    }

    100% {
        top: calc(50px + 5rem);
    }
}

.map_name {
    width: calc(70px + 15rem);
    height: calc(10px + 5rem);
    background: #E67818;
    border-radius: calc(1px + 0.25rem);
    position: absolute;
    top: calc(11px + 4rem);
    right: calc(71px + 10rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(4px + 0.5rem);
    font-family: D_DIN_PRO_Bold;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #FEFEFE;
    line-height: 1;
}

.contact_title .title1 .p2 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(10px + 3rem);
    color: #2B2B2B;
    line-height: calc(9px + 2rem);
}

.contact_title .title1 .p3 {
    font-family: D_DIN_PRO_Bold;
    font-weight: bold;
    font-size: calc(6px + 1rem);
    color: #9D9D9D;
    line-height: calc(9px + 2rem);
    margin-top: calc(7px + 1rem);
}

.position_nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(10px + 4rem);
}

.position_nav_item {
    font-family: D_DIN_PRO_Medium;
    font-weight: 500;
    font-size: calc(2px + 1rem);
    color: #5B5B5B;
    line-height: calc(10px + 1rem);
}

.position_nav_item_act {
    border-bottom: calc(0px + 0.1rem) #E67818 solid;
}


@media (max-width: 1100px) {
    .contact_title {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: calc(10px + 3rem);
    }

    .contact_main {
        flex-wrap: wrap;
        row-gap: calc(10px + 5rem);
    }

    .contact_info_item:nth-of-type(1) {
        width: 50%;
    }

    .contact_info_item:nth-of-type(2) {
        width: 50%;
    }

    .contact_info_item .contact_info_item_icon {
        width: calc(15px + 2rem);
    }

    .contact_info_item .p1 {
        font-size: calc(12px + 1rem);
    }

    .contact_info_item .p2 {
        font-size: calc(10px + 1rem);
        line-height: 1.5 !important;
    }

    .contact_info_item:nth-of-type(3) {
        width: 100% !important;
    }

    .contact_ewm_item {
        width: 100%;
        font-size: calc(10px + 1rem);
    }

    .contact_ewm_item img {
        width: calc(15px + 0.5rem);
    }

    .contact_ewm {
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 2rem);
        margin-top: calc(20px + 1rem);
    }

    .to_msg {
        width: calc(138px + 5rem)
    }

    .to_msg a {
        font-size: calc(10px + 1rem);
    }
    .contact_title .title1 .p2{
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }
    .contact_title .title1 .p3{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .position_nav_item{
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }
}